/* 
    style.css
    
    CSS Notification Boxes & Tooltips
    
    v1.0
    
    Created by eucalyptuss
    Copyright 2010 Mikolaj Dobrucki. All rights reserved.
*/

.box {
 min-width: 100px;
 padding: 20px 50px;
 margin: 20px 0;
 font: normal 12px/12px arial, helvetica, sans-serif;
/* border radius */
 -webkit-border-radius: 4px;  
 -moz-border-radius: 4px;  
 border-radius: 4px;
}

strong {
margin-right: 10px;
}

.success {
/* background */
 background: url(../img/success.png), #efffb9;
 background-color: #efffb9;
 background-position: 10px center;
 background-repeat: no-repeat;
/* shadows and highlights */
 -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.8) inset,
0 -2px 2px #e2f897 inset;  
 -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.8) inset,
0 -2px 2px #e2f897 inset;  
 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.8) inset,
0 -2px 2px #e2f897 inset;
/* border */
 border: 1px solid #99c600;
}

.error {
/* background */
 background: url(../img/error.png), #fccac2;
 background-color: #fccac2;
 background-position: 10px center;
 background-repeat: no-repeat;
/* shadows and highlights */
 -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #fcb7ac inset;  
 -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #fcb7ac inset;  
 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #fcb7ac inset;
/* border */
 border: 1px solid #eb5339;
}

.warning {
/* background */
 background: url(../img/warning.png), #ffeaa8;
 background-color: #ffeaa8;
 background-position: 10px center;
 background-repeat: no-repeat;
/* shadows and highlights */
 -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.8) inset,
0 -2px 2px #ffe285 inset;  
 -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.8) inset,
0 -2px 2px #ffe285 inset;  
 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.8) inset,
0 -2px 2px #ffe285 inset;
/* border */
 border: 1px solid #f9b416;
}

.information {
/* background */
 background: url(../img/info.png), #d0e4f4;
 background-color: #d0e4f4;
 background-position: 10px center;
 background-repeat: no-repeat;
/* shadows and highlights */
 -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #bbd9f1 inset;  
 -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #bbd9f1 inset;  
 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #bbd9f1 inset;
/* border */
 border: 1px solid #4d8fcb;
}

.tip {
/* background */
 background: url(../img/bulb.png), #ffeac8;
 background-color: #ffeac8;
 background-position: 10px center;
 background-repeat: no-repeat;
/* shadows and highlights */
 -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #ffe2b3 inset;  
 -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #ffe2b3 inset;  
 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #ffe2b3 inset;
/* border */
 border: 1px solid #d38e4a;
}

.message {
/* background */
 background: url(../img/message.png), #f2f2f2;
 background-color: #f2f2f2;
 background-position: 10px center;
 background-repeat: no-repeat;
/* shadows and highlights */
 -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #ddd inset;  
 -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #ddd inset;  
 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #ddd inset;
/* border */
 border: 1px solid #aaa;
}

.download {
/* background */
 background: url(../img/download.png), #efffb9;
 background-color: #efffb9;
 background-position: 10px center;
 background-repeat: no-repeat;
/* shadows and highlights */
 -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.8) inset,
0 -2px 2px #e2f897 inset;  
 -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.8) inset,
0 -2px 2px #e2f897 inset;  
 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.8) inset,
0 -2px 2px #e2f897 inset;
/* border */
 border: 1px solid #99c600;
}

.edit {
/* background */
 background: url(../img/edit.png), #ffeaa8;
 background-color: #ffeaa8;
 background-position: 10px center;
 background-repeat: no-repeat;
/* shadows and highlights */
 -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.8) inset,
0 -2px 2px #ffe285 inset;  
 -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.8) inset,
0 -2px 2px #ffe285 inset;  
 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.8) inset,
0 -2px 2px #ffe285 inset;
/* border */
 border: 1px solid #f9b416;
}

.chat {
/* background */
 background: url(../img/chat.png), #d0e4f4;
 background-color: #d0e4f4;
 background-position: 10px center;
 background-repeat: no-repeat;
/* shadows and highlights */
 -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #bbd9f1 inset;  
 -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #bbd9f1 inset;  
 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #bbd9f1 inset;
/* border */
 border: 1px solid #4d8fcb;
}

.lock {
/* background */
 background: url(../img/lock.png), #f2f2f2;
 background-color: #f2f2f2;
 background-position: 10px center;
 background-repeat: no-repeat;
/* shadows and highlights */
 -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #ddd inset;  
 -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #ddd inset;  
 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #ddd inset;
/* border */
 border: 1px solid #aaa;
}

.construction {
/* background */
 background: url(../img/construction.png), #ffeac8;
 background-color: #ffeac8;
 background-position: 10px center;
 background-repeat: no-repeat;
/* shadows and highlights */
 -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #ffe2b3 inset;  
 -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #ffe2b3 inset;  
 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15),
0 2px 1px rgba(255, 255, 255, 0.5) inset,
0 -2px 2px #ffe2b3 inset;
/* border */
 border: 1px solid #d38e4a;
}

#messages ul li {list-style: none; padding: 0; margin: 0;}

.content { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; -ms-user-select:none;}